---
layout: container
---
<div class="d-flex justify-content-center">
  <img
    src="{{ page.image }}"
    alt="{{ page.image_alt }}"
    class="img-fluid"
    style="max-height: 50vh; margin-bottom: 48px">
</div>

<p class="lead mb-4">
  {{ page.summary }}
</p>

{{ content }}

<hr>

{% if page.cv_url and page.cv_url != "" %}
  <p>
    <a href="{{ page.cv_url }}" target="_blank">Link al Curriculum vitae di {{ page.name }} {{ page.surname }}</a>
  </p>

{% endif %}
{% if page.casellario_giudiziario_url and page.casellario_giudiziario_url != "" %}
  <p>
    <a href="{{ page.casellario_giudiziario_url }}" target="_blank">Link al Casellario giudiziale di {{ page.name }} {{ page.surname }}</a>
  </p>

{% endif %}